#wa-compsubpage-mk2oczpq7ap1g0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-compsubpage-mk2oczpq7ap1g0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mk2oczpq7ap1g0>.wa-container-vspacer {height:0px;}
#wa-comptext-kslw1jssal4pc8 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kslw1jssal4vko {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mk2ocst4e95wqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mk2ocst4e95xfs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-container-mk2ocq509u9gj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mk2ocq509u9gj4>.row>.clearfix {margin-bottom:0px;}
#wa-container-mk2ocq509u9gj4>.wa-container-vspacer {height:0px;}
#wa-container-mk2octx49zzrg0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mk2octx49zzrg0>.row>.clearfix {margin-bottom:0px;}
#wa-container-mk2octx49zzrg0>.wa-container-vspacer {height:0px;}
#wa-row-kslw1jss7wl494 {margin:0px 0px;}
#wa-row-kslw1jss7wl494>div {padding: 0px 0px;}
#wa-row-mk2ocq509eg37s {margin:0px 0px;}
#wa-row-mk2ocq509eg37s>div {padding: 0px 0px;}
#wa-row-mk2ocst494disg {margin:0px 0px;}
#wa-row-mk2ocst494disg>div {padding: 0px 0px;}
#wa-row-mk2od3g594dk34 {margin:0px 0px;}
#wa-row-mk2od3g594dk34>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-kslw1jss7wl494 {margin:0px 0px;}
#wa-row-kslw1jss7wl494>div {padding: 0px 0px;}
#wa-row-mk2ocq509eg37s {margin:0px 0px;}
#wa-row-mk2ocq509eg37s>div {padding: 0px 0px;}
#wa-row-mk2ocst494disg {margin:0px 0px;}
#wa-row-mk2ocst494disg>div {padding: 0px 0px;}
#wa-row-mk2od3g594dk34 {margin:0px 0px;}
#wa-row-mk2od3g594dk34>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kslw1jss7wl494 {margin:0px 0px;}
#wa-row-kslw1jss7wl494>div {padding: 0px 0px;}
#wa-row-mk2ocq509eg37s {margin:0px 0px;}
#wa-row-mk2ocq509eg37s>div {padding: 0px 0px;}
#wa-row-mk2ocst494disg {margin:0px 0px;}
#wa-row-mk2ocst494disg>div {padding: 0px 0px;}
#wa-row-mk2od3g594dk34 {margin:0px 0px;}
#wa-row-mk2od3g594dk34>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kslw1jss7wl494 {margin:0px 0px;}
#wa-row-kslw1jss7wl494>div {padding: 0px 0px;}
#wa-row-mk2ocq509eg37s {margin:0px 0px;}
#wa-row-mk2ocq509eg37s>div {padding: 0px 0px;}
#wa-row-mk2ocst494disg {margin:0px 0px;}
#wa-row-mk2ocst494disg>div {padding: 0px 0px;}
#wa-row-mk2od3g594dk34 {margin:0px 0px;}
#wa-row-mk2od3g594dk34>div {padding: 0px 0px;}
}
